[AUTOSETUP]
AUTOSETUP=1
AUTO_SETUP=DPInst.exe

[SETUP]
SETUP=1
SET_UP_X32=Autorun.exe
SET_UP_X64=Autorun.exe

[ADDSETUP]
ADDSETUP=1
ADD_SETUP_X32=添加打印机.bat
ADD_SETUP_X64=添加打印机.bat

[SHOTCUT]
SHOTCUT=1